body {font-family: verdana,arial,helvetica; font-size=10px; color=#656565;}

A.menu1:link  { font-family: Verdana, Arial, Helvetica; text-decoration: none; color: #999999; font-size: 10px }
A.menu1:active  { font-family: Verdana, Arial, Helvetica; text-decoration: none; color: #999999; font-size: 10px }
A.menu1:visited  { font-family: Verdana, Arial, Helvetica; text-decoration: none; color: #999999; font-size: 10px }
A.menu1:hover  { font-family: Verdana, Arial, Helvetica; text-decoration: underline; color: #999999; font-size: 10px }
A.menu1  B { font-weight: bold;  color:#191970; text-decoration: none; font-style: normal;}
.menu1  { font-family: Verdana, Arial, Helvetica; color:#525252; text-decoration: none; font-style: normal; font-size: 11px}

.nolink  { color: #bbbbbb; font-family: Verdana, Arial, Helvetica; text-decoration: none; font-size: 11px }

.copy  { color: #808080; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.headline  { color: #322D0D; font-weight: bold; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.headline2  { color: #322D0D; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
.flowtext  { color: #323232; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.flowtext A  { color: #323232; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
.flowtext-mini  { color: #323232; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }

.input { font-family: Verdana, Arial, Helvetica; text-decoration: none; color:#000000; font-size: 11 px }

.greyline { background-color: #dcdcdc }
.blueline { background-color: #525252 }
.redline { background-color: #ff0000 }

a:link { color: #323232; text-decoration: underline }
a:hover { color: #191970; text-decoration: underline }
a:visited { color: #323232; text-decoration: underline }
a:active { color: #323232; text-decoration: underline }


A.menu1:link { color: #999999 }
A.menu1:visited { color: #999999 }
A.menu1:hover { color: #999999; text-decoration: underline }
A.menu1:active { color: #999999; text-decoration: underline }


.hint {margin-left:10px}